Bug 478201 - MIGRATED_FROM_JIRA: Postgresql compatibility
MIGRATED_FROM_JIRA: Postgresql compatibility
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Unknown (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 03:08 EST by Chandrasekar Kannan
Modified: 2015-01-04 19:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:08:19 EST
Additional Comments From jimyang dated Mon Jun 18 17:35:17 CDT 2007 
has been fixed in 1.2.2


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {}
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-229',
          'assignee' => 'jimyang',
          'summary' => 'Postgresql compatibility',
          'id' => '10726',
          'updated' => '2007-06-18 17:35:17.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2007-06-18 00:00:00.0',
                             'sequence' => '24',
                             'name' => 'Penrose-1.2.2',
                             'released' => 'true',
                             'id' => '10101',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2007-05-31 00:00:00.0',
                                 'sequence' => '23',
                                 'name' => 'Penrose-1.2.1',
                                 'released' => 'true',
                                 'id' => '10100',
                                 'archived' => 'false'
                               }
                             ],
          'created' => '2007-06-18 17:35:03.0',
          'resolution' => '1',
          'type' => '1'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 03:08:21 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-229

Note You need to log in before you can comment on or make changes to this bug.